Newbie needs HELP

Discussion in 'Mac Basics and Help' started by deewcotton, Sep 9, 2012.

  1. deewcotton macrumors newbie

    Joined:
    Sep 9, 2012
    #1
    Hi, guy's/girl's I was wondering how i could update to the latest OS i'm currently running...........Model Name: MacBook
    Model Identifier: MacBook5,2
    Version: 10.5.8
    Build:9L31a
    When i go to software update it says im running the latest version .I'm new to Mac and new to the forum and I hope I posted in the right place but any help will be appreciated.


    Thanks: Derrick form MS
     
  2. Macman45, Sep 9, 2012
    Last edited: Sep 9, 2012

    Macman45 macrumors demi-god

    Macman45

    Joined:
    Jul 29, 2011
    Location:
    Somewhere Back In The Long Ago
    #2
    The latest version of OSX is 10.8.1 although I'm not sure how old your Mac is, and if it will be adequate to run it.

    It can be purchased via the app store and cost's around $20. It's commercial name is Mountain Lion.

    If you could post back the specs of your Mac ( go to the small apple symbol top left of the screen and click "About this Mac" We can tell you if ML will run properly on the machine.
     
  3. deewcotton thread starter macrumors newbie

    Joined:
    Sep 9, 2012
    #3
    hope this helps and thanks


    Model Name: MacBook
    Model Identifier: MacBook5,2
    Processor Name: Intel Core 2 Duo
    Processor Speed: 2.13 GHz
    Number Of Processors: 1
    Total Number Of Cores: 2
    L2 Cache: 3 MB
    Memory: 2 GB
    Bus Speed: 1.07 GHz
    Boot ROM Version: MB52.0088.B06
    SMC Version (system): 1.38f5
    Serial Number (system): W89270ZM9GU
    Hardware UUID: 724A6B10-0224-53FD-BA2D-F4CFABBCEA51
    Sudden Motion Sensor:
     
  4. Macman45 macrumors demi-god

    Macman45

    Joined:
    Jul 29, 2011
    Location:
    Somewhere Back In The Long Ago
    #4
    Well it's a dual core...I haven't tried Mountain Lion on one...Mine are all quads...Somebody here help out with ML on a CTD?
     
  5. 725032 Guest

    725032

    Joined:
    Aug 5, 2012
    #5
    Your machine might not be able to run the new OS smoothly.

    Might be worth using it as is
     
  6. deewcotton thread starter macrumors newbie

    Joined:
    Sep 9, 2012
    #6
    thanks for the replys ....... i was really wanting some of those new feature's lol
     
  7. Macman45 macrumors demi-god

    Macman45

    Joined:
    Jul 29, 2011
    Location:
    Somewhere Back In The Long Ago
    #7
    Yep, you really haven't got the specs for ML...I'd stick with what you have, Ml will not run well at all on your present hardware.
     

Share This Page